msgid ""
msgstr ""
"Project-Id-Version: Liberis\n"
"POT-Creation-Date: 2022-07-18 17:57+0300\n"
"PO-Revision-Date: 2022-07-18 17:57+0300\n"
"Last-Translator: \n"
"Language-Team: matchthemes\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.1.1\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: esc_html__;esc_html_e;esc_attr__;esc_attr_e\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:4
msgid "404"
msgstr ""

#: 404.php:5
msgid "Error, Page Not Found!"
msgstr ""

#: 404.php:13
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: 404.php:15
msgid "Go Home"
msgstr ""

#: archive.php:10
msgid "Browsing Category"
msgstr ""

#: archive.php:13
msgid "Browsing Tag"
msgstr ""

#: archive.php:16 archive.php:19 archive.php:22
msgid "Browsing Archives"
msgstr ""

#: archive.php:25
msgid "Author Archive"
msgstr ""

#: archive.php:27
msgid "Blog Archives"
msgstr ""

#: comments.php:3
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: comments.php:11
msgid "0 Comments"
msgstr ""

#: comments.php:11
msgid "1 Comment"
msgstr ""

#: comments.php:11
msgid "% Comments"
msgstr ""

#: comments.php:17
msgid "Comment navigation"
msgstr ""

#: comments.php:18
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:19
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:35
msgid "Leave a Comment"
msgstr ""

#: comments.php:38
msgid "Name"
msgstr ""

#: comments.php:39 include/customizer/customizer-options.php:82
msgid "Email"
msgstr ""

#: comments.php:40
msgid "Website"
msgstr ""

#: comments.php:43
msgid "Comments"
msgstr ""

#: comments.php:45
msgid "Post Comment"
msgstr ""

#: functions.php:17
msgid "Primary Menu"
msgstr ""

#: functions.php:165
msgid "Please fill the Name field!"
msgstr ""

#: functions.php:166
msgid "Please fill the Email field!"
msgstr ""

#: functions.php:167
msgid "Please provide a valid Email address!"
msgstr ""

#: functions.php:168
msgid "Please fill the Message field!"
msgstr ""

#: functions.php:169
msgid "Sending comment...!"
msgstr ""

#: functions.php:170
msgid "Comment sent"
msgstr ""

#: functions.php:199
msgid "Sidebar"
msgstr ""

#: functions.php:200
msgid "Main sidebar that appears on a normal page."
msgstr ""

#: functions.php:209
msgid "Footer 1"
msgstr ""

#: functions.php:211
msgid "Widgets in this area are used in the first footer column"
msgstr ""

#: functions.php:220
msgid "Footer 2"
msgstr ""

#: functions.php:222
msgid "Widgets in this area are used in the second footer column"
msgstr ""

#: functions.php:231
msgid "Footer 3"
msgstr ""

#: functions.php:233
msgid "Widgets in this area are used in the third footer column"
msgstr ""

#: functions.php:242
msgid "Footer 4"
msgstr ""

#: functions.php:244
msgid "Widgets in this area are used in the fourth footer column"
msgstr ""

#: functions.php:272
msgid "Custom Size"
msgstr ""

#: functions.php:292
msgid "&larr; Newer"
msgstr ""

#: functions.php:302
msgid "Older &rarr;"
msgstr ""

#: functions.php:331
msgid "Reply"
msgstr ""

#: include/assets/headers/section-header2.php:101
msgid "MENU"
msgstr ""

#: include/assets/layouts/layout-1col.php:21
#: include/assets/layouts/layout-1col_list_left.php:61
#: include/assets/layouts/layout-2col_grid.php:71
#: include/assets/layouts/layout-3col_grid.php:76
msgid "NOTHING FOUND"
msgstr ""

#: include/assets/layouts/layout-1col.php:23
#: include/assets/layouts/layout-1col_list_left.php:63
#: include/assets/layouts/layout-2col_grid.php:73
#: include/assets/layouts/layout-3col_grid.php:78
msgid ""
"Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try a "
"new search or the menu above."
msgstr ""

#: include/assets/layouts/layout-1col.php:40
#: include/assets/layouts/layout-1col_list_left.php:82
#: include/assets/layouts/layout-2col_grid.php:92
#: include/assets/layouts/layout-3col_grid.php:97
msgid "&larr; Prev"
msgstr ""

#: include/assets/layouts/layout-1col.php:41
#: include/assets/layouts/layout-1col_list_left.php:83
#: include/assets/layouts/layout-2col_grid.php:93
#: include/assets/layouts/layout-3col_grid.php:98
msgid "Next &rarr;"
msgstr ""

#: include/assets/layouts/layout-1col_list_left.php:33
#: include/assets/layouts/layout-2col_grid.php:41
#: include/assets/layouts/layout-3col_grid.php:46
#: include/assets/layouts/layout-first_article_full.php:25
msgid "Featured"
msgstr ""

#: include/assets/layouts/layout-1col_list_left.php:45
#: include/assets/layouts/layout-2col_grid.php:53
#: include/assets/layouts/layout-3col_grid.php:58
#: include/assets/layouts/layout-first_article_full.php:39
#: my-templates/template-practice-areas-icon-3cols.php:98
#: my-templates/template-practice-areas-icon-4cols.php:93
msgid "Read More"
msgstr ""

#: include/assets/layouts/layout-3col_grid.php:111
msgid "3 Columns Grid"
msgstr ""

#: include/assets/layouts/layout-3col_grid.php:113
msgid ""
"This layout only works in full width mode. Go to Appearance > Customize > "
"General Options > Blog - Sidebar Display and choose the Full Width option"
msgstr ""

#: include/assets/layouts/mtsingle-relatedposts.php:2
msgid "Related Posts"
msgstr ""

#: include/assets/layouts/mtsingle-relatedposts.php:52
msgid "Default image"
msgstr ""

#: include/assets/layouts/mtsingle-relatedposts.php:76
#: my-templates/template-blankpage.php:27
#: my-templates/template-fullwidth.php:63 my-templates/template-home-v2.php:58
#: my-templates/template-practice-areas-icon-3cols.php:49
#: my-templates/template-practice-areas-icon-4cols.php:49
#: my-templates/template-practice-areas-img-3col-v1.php:49
#: my-templates/template-practice-areas-img-4col-v1.php:49
#: my-templates/template-team-2col-v1.php:49
#: my-templates/template-team-3col-v1.php:49
#: my-templates/template-team-3col-v2.php:49
#: my-templates/template-team-4col-v1.php:49
#: my-templates/template-team-4col-v2.php:49 page.php:66
#: single-mt_practice_areas.php:21 single-mt_team.php:53 single.php:91
msgid ""
"Sorry, but it seems we can&rsquo;t find what you&rsquo;re looking for. Try "
"the menu above."
msgstr ""

#: include/customizer/customizer-options.php:15
msgid "Headers"
msgstr ""

#: include/customizer/customizer-options.php:23
msgid "General Options"
msgstr ""

#: include/customizer/customizer-options.php:31
msgid "Typography"
msgstr ""

#: include/customizer/customizer-options.php:39
msgid "Social Media"
msgstr ""

#: include/customizer/customizer-options.php:54
msgid "Top Header Display"
msgstr ""

#: include/customizer/customizer-options.php:58
msgid "Top Header 1"
msgstr ""

#: include/customizer/customizer-options.php:59
msgid "Top Header 2"
msgstr ""

#: include/customizer/customizer-options.php:60
msgid "Top Header 3"
msgstr ""

#: include/customizer/customizer-options.php:69
msgid "Fixed Top Header"
msgstr ""

#: include/customizer/customizer-options.php:73
#: include/customizer/customizer-options.php:200
#: include/customizer/customizer-options.php:234
msgid "Enable"
msgstr ""

#: include/customizer/customizer-options.php:74
#: include/customizer/customizer-options.php:201
#: include/customizer/customizer-options.php:235
msgid "Disable"
msgstr ""

#: include/customizer/customizer-options.php:83
msgid "Add email to the header / mobile menu"
msgstr ""

#: include/customizer/customizer-options.php:92 include/theme-settings.php:71
msgid "Phone"
msgstr ""

#: include/customizer/customizer-options.php:93
msgid "Add phone to the header / mobile menu"
msgstr ""

#: include/customizer/customizer-options.php:102
msgid "Address"
msgstr ""

#: include/customizer/customizer-options.php:103
msgid "Add address to the header / mobile menu"
msgstr ""

#: include/customizer/customizer-options.php:114
msgid "Home - Slider Items"
msgstr ""

#: include/customizer/customizer-options.php:115
msgid "Create home top slider. Add as much items as you want"
msgstr ""

#: include/customizer/customizer-options.php:120
msgid "Slider Item"
msgstr ""

#: include/customizer/customizer-options.php:122
msgid "Add New Slider Item"
msgstr ""

#: include/customizer/customizer-options.php:129
msgid "Slider Text"
msgstr ""

#: include/customizer/customizer-options.php:130
msgid "Add slider text"
msgstr ""

#: include/customizer/customizer-options.php:135
msgid "Slider Image"
msgstr ""

#: include/customizer/customizer-options.php:136
msgid "Upload image file"
msgstr ""

#: include/customizer/customizer-options.php:149
msgid "Blog - Articles Layout"
msgstr ""

#: include/customizer/customizer-options.php:150
msgid "Select the articles layout for blog page"
msgstr ""

#: include/customizer/customizer-options.php:165
msgid "Blog - Sidebar Display"
msgstr ""

#: include/customizer/customizer-options.php:166
msgid ""
"Select how do you want to display the sidebar for home / archive pages "
"( right / left / none )"
msgstr ""

#: include/customizer/customizer-options.php:180
msgid "Single Blog Page - Sidebar Display"
msgstr ""

#: include/customizer/customizer-options.php:181
msgid "Select how do you want to display the sidebar for single blog pages"
msgstr ""

#: include/customizer/customizer-options.php:195
msgid "Single Blog Page - Related Posts"
msgstr ""

#: include/customizer/customizer-options.php:196
msgid "Show/Hide bottom single related posts"
msgstr ""

#: include/customizer/customizer-options.php:209
msgid "Practice Item - Single Page Top Image"
msgstr ""

#: include/customizer/customizer-options.php:210
msgid "Add top image to the single practice item page"
msgstr ""

#: include/customizer/customizer-options.php:219
msgid "Footer - Copyright"
msgstr ""

#: include/customizer/customizer-options.php:220
msgid "Add footer copyright"
msgstr ""

#: include/customizer/customizer-options.php:229
msgid "Scroll Top Button"
msgstr ""

#: include/customizer/customizer-options.php:230
msgid "Show/Hide scroll to top button"
msgstr ""

#: include/customizer/customizer-options.php:245
msgid "Body Text Color"
msgstr ""

#: include/customizer/customizer-options.php:255
msgid "Link Color"
msgstr ""

#: include/customizer/customizer-options.php:265
msgid "Heavy Color for Headings"
msgstr ""

#: include/customizer/customizer-options.php:277
msgid "Menu Item - Normal State Color"
msgstr ""

#: include/customizer/customizer-options.php:287
msgid "Menu Item - Hover State Color"
msgstr ""

#: include/customizer/customizer-options.php:297
msgid "Menu Item - SubMenu Background Color"
msgstr ""

#: include/customizer/customizer-options.php:307
msgid "Menu Item - SubMenu Normal Color"
msgstr ""

#: include/customizer/customizer-options.php:317
msgid "Menu Item - SubMenu Hover Color"
msgstr ""

#: include/customizer/customizer-options.php:327
msgid "Footer - Background Color"
msgstr ""

#: include/customizer/customizer-options.php:337
msgid "Footer - Text Color"
msgstr ""

#: include/customizer/customizer-options.php:350
msgid "Body - Font Family"
msgstr ""

#: include/customizer/customizer-options.php:351
#: include/customizer/customizer-options.php:382
msgid "Select a font family from the Google Web Fonts"
msgstr ""

#: include/customizer/customizer-options.php:361
msgid "Body - Font Weight"
msgstr ""

#: include/customizer/customizer-options.php:362
msgid "Add body font weights"
msgstr ""

#: include/customizer/customizer-options.php:371
msgid "Body - Font Size"
msgstr ""

#: include/customizer/customizer-options.php:372
msgid "Select body text font size ( in px )"
msgstr ""

#: include/customizer/customizer-options.php:381
msgid "Titles - Font Family"
msgstr ""

#: include/customizer/customizer-options.php:392
msgid "Titles - Font Weight"
msgstr ""

#: include/customizer/customizer-options.php:393
msgid "Add post titles font weights"
msgstr ""

#: include/customizer/customizer-options.php:403
msgid "H1 - Font Size"
msgstr ""

#: include/customizer/customizer-options.php:404
msgid "Select H1 heading font size ( in px )"
msgstr ""

#: include/customizer/customizer-options.php:413
msgid "H2 - Font Size"
msgstr ""

#: include/customizer/customizer-options.php:414
msgid "Select H2 heading font size ( in px )"
msgstr ""

#: include/customizer/customizer-options.php:423
msgid "H3 - Font Size"
msgstr ""

#: include/customizer/customizer-options.php:424
msgid "Select H3 heading font size ( in px )"
msgstr ""

#: include/customizer/customizer-options.php:433
msgid "H4 - Font Size"
msgstr ""

#: include/customizer/customizer-options.php:434
msgid "Select H4 heading font size ( in px )"
msgstr ""

#: include/customizer/customizer-options.php:443
msgid "H5 - Font Size"
msgstr ""

#: include/customizer/customizer-options.php:444
msgid "Select H5 heading font size ( in px )"
msgstr ""

#: include/customizer/customizer-options.php:453
msgid "H6 - Font Size"
msgstr ""

#: include/customizer/customizer-options.php:454
msgid "Select H6 heading font size ( in px )"
msgstr ""

#: include/customizer/customizer-options.php:463 include/theme-settings.php:128
msgid "Facebook URL"
msgstr ""

#: include/customizer/customizer-options.php:464 include/theme-settings.php:131
msgid "Add Facebook URL"
msgstr ""

#: include/customizer/customizer-options.php:473 include/theme-settings.php:109
msgid "Twitter URL"
msgstr ""

#: include/customizer/customizer-options.php:474 include/theme-settings.php:112
msgid "Add Twitter URL"
msgstr ""

#: include/customizer/customizer-options.php:483
msgid "Instagram URL"
msgstr ""

#: include/customizer/customizer-options.php:484
msgid "Add Instagram URL"
msgstr ""

#: include/customizer/customizer-options.php:493
msgid "Linkedin URL"
msgstr ""

#: include/customizer/customizer-options.php:494
msgid "Add Linkedin URL"
msgstr ""

#: include/customizer/customizer-options.php:503
msgid "Pinterest URL"
msgstr ""

#: include/customizer/customizer-options.php:504
msgid "Add Pinterest URL"
msgstr ""

#: include/customizer/customizer-options.php:513
msgid "YouTube URL"
msgstr ""

#: include/customizer/customizer-options.php:514
msgid "Add YouTube URL"
msgstr ""

#: include/customizer/customizer-options.php:523
msgid "Vimeo URL"
msgstr ""

#: include/customizer/customizer-options.php:524
msgid "Add Vimeo URL"
msgstr ""

#: include/customizer/customizer-options.php:533
msgid "Dribbble URL"
msgstr ""

#: include/customizer/customizer-options.php:534
msgid "Add Dribbble URL"
msgstr ""

#: include/customizer/customizer-options.php:543
msgid "Skype URL"
msgstr ""

#: include/customizer/customizer-options.php:544
msgid "Add Skype URL"
msgstr ""

#: include/customizer/customizer-options.php:553 include/theme-settings.php:90
msgid "Email Address"
msgstr ""

#: include/customizer/customizer-options.php:554
msgid "Add email address"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/compatibility/src/Field.php:261
#, php-format
msgid "Typo found in field %s - setting instead of settings."
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/compatibility/src/Field.php:272
#, php-format
msgid ""
"Config not defined for field %1$s - See %2$s for details on how to properly "
"add fields."
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/compatibility/src/Field.php:388
#, php-format
msgid "\"partial_refresh\" invalid entry in field %s"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/compatibility/src/Field.php:514
#: include/customizer/kirki/packages/kirki-framework/compatibility/src/Field.php:525
#: include/customizer/kirki/packages/kirki-framework/module-css/src/CSS.php:133
#: include/customizer/kirki/packages/kirki-framework/module-css/src/CSS.php:144
#: include/customizer/kirki/packages/kirki-framework/module-postmessage/src/Postmessage.php:69
#, php-format
msgid ""
"\"output\" invalid format in field %s. The \"output\" argument should be "
"defined as an array of arrays."
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/compatibility/src/Init.php:206
msgid ""
"We detected you're using Kirki\\Compatibility\\Init::get_variables(). Please "
"use \\Kirki\\Util\\Util::get_variables() instead."
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/compatibility/src/Init.php:257
msgid ""
"Your theme uses a Font Awesome field for icons. To avoid issues with missing "
"icons on your frontend we recommend you install the official Font Awesome "
"plugin."
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/compatibility/src/Init.php:260
msgid "Install Plugin"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/compatibility/src/Init.php:261
msgid "Don't show this again"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/compatibility/src/Kirki.php:191
msgid ""
"Kirki fields should not be added on customize_register. Please add them "
"directly, or on init."
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/compatibility/src/deprecated/functions.php:20
#, php-format
msgid "%1$s or %2$s"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:102
msgid "Admin Menu"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:103
msgid "Welcome Screen"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:104
msgid "Post Formats"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:105
msgid "Media"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:106
msgid "Image Editing"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:108
msgid "Posts"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:109
msgid "Sorting"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:110
msgid "Social"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:112
msgid "Products"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:113
msgid "Taxonomies"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:114
msgid "Widgets"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:115
msgid "Notifications"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dashicons/src/Control/Dashicons.php:116
msgid "Miscelaneous"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-dimension/src/Control/Dimension.php:67
#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:74
msgid "Invalid Value"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-image/src/Control/Image.php:82
#: include/customizer/kirki/packages/kirki-framework/control-image/src/Field/Image.php:115
msgid "No image selected"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-image/src/Control/Image.php:85
#: include/customizer/kirki/packages/kirki-framework/control-image/src/Field/Image.php:114
#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:453
#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:485
#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:510
msgid "Remove"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-image/src/Control/Image.php:87
#: include/customizer/kirki/packages/kirki-framework/control-image/src/Field/Image.php:113
#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:852
msgid "Default"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-image/src/Control/Image.php:89
#: include/customizer/kirki/packages/kirki-framework/control-image/src/Field/Image.php:111
#: include/customizer/kirki/packages/kirki-framework/control-image/src/Field/Image.php:116
msgid "Select image"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-image/src/Field/Image.php:112
msgid "Change image"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-image/src/Field/Image.php:117
msgid "Choose image"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-react-select/src/Control/ReactSelect.php:162
msgid "Select..."
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-react-select/src/Control/ReactSelect.php:169
#, php-format
msgid "You can only select %s items"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:95
msgid "row"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:104
#, php-format
msgid "Add new %s"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:139
msgid "Select a Page"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:275
#, php-format
msgid "Limit: %s rows"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:443
#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:448
msgid "No Image Selected"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:454
#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:458
msgid "Add Image"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:454
#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:456
msgid "Change Image"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:475
#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:480
msgid "No File Selected"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:486
#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:490
msgid "Add File"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:486
#: include/customizer/kirki/packages/kirki-framework/control-repeater/src/Control/Repeater.php:488
msgid "Change File"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:84
msgid "Background Color"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:103
msgid "Background Image"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:119
msgid "Background Repeat"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:123
msgid "No Repeat"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:124
msgid "Repeat All"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:125
msgid "Repeat Horizontally"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:126
msgid "Repeat Vertically"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:152
msgid "Background Position"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:156
#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:50
msgid "Left Top"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:157
#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:51
msgid "Left Center"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:158
#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:52
msgid "Left Bottom"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:159
#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:56
msgid "Center Top"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:160
#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:57
msgid "Center Center"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:161
#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:58
msgid "Center Bottom"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:162
#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:53
msgid "Right Top"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:163
#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:54
msgid "Right Center"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:164
#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:55
msgid "Right Bottom"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:190
msgid "Background Size"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:194
msgid "Cover"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:195
msgid "Contain"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:196
msgid "Auto"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:222
msgid "Background Attachment"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:227
msgid "Scroll"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-background/src/Background.php:228
msgid "Fixed"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:59
#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:323
msgid "Font Size"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:60
msgid "Font Weight"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:61
#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:402
msgid "Line Height"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:62
msgid "Font Style"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:63
#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:407
msgid "Letter Spacing"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:64
msgid "Word Spacing"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:65
msgid "Top"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:66
msgid "Bottom"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:67
#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:351
msgid "Left"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:68
#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:353
msgid "Right"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:69
#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:352
msgid "Center"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:70
msgid "Size"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:71
msgid "Spacing"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:72
msgid "Width"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-dimensions/src/Dimensions.php:73
msgid "Height"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:274
msgid "Font Family"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:301
msgid "Font Variant"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:328
msgid "Font Color"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:347
msgid "Text Align"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:350
msgid "Initial"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:354
msgid "Justify"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:359
msgid "Text Transform"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:362
#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:382
msgid "None"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:363
msgid "Capitalize"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:364
msgid "Uppercase"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:365
msgid "Lowercase"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:379
msgid "Text Decoration"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:383
msgid "Underline"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:384
msgid "Line Through"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:385
msgid "Overline"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:386
msgid "Solid"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:387
msgid "Wavy"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:422
msgid "Margin Top"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:427
msgid "Margin Bottom"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:850
msgid "Defaults"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:877
msgid "Standard Fonts"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/field-typography/src/Field/Typography.php:882
msgid "Google Fonts"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-sections/src/Section_Types/Nested.php:62
msgid "Customizing"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-sections/src/Section_Types/Nested.php:65
#, php-format
msgid "Customizing &#9656; %s"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:162
#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:163
msgid "Ultra-Light 100"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:164
msgid "Ultra-Light 100 Italic"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:165
msgid "Light 200"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:166
msgid "Light 200 Italic"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:167
msgid "Book 300"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:168
msgid "Book 300 Italic"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:169
#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:170
msgid "Normal 400"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:171
msgid "Normal 400 Italic"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:172
msgid "Medium 500"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:173
msgid "Medium 500 Italic"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:174
#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:175
msgid "Semi-Bold 600"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:176
msgid "Semi-Bold 600 Italic"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:177
msgid "Bold 700"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:178
msgid "Bold 700 Italic"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:179
#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:180
msgid "Extra-Bold 800"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:181
msgid "Extra-Bold 800 Italic"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:182
#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:183
msgid "Ultra-Bold 900"
msgstr ""

#: include/customizer/kirki/packages/kirki-framework/module-webfonts/src/Webfonts/Fonts.php:184
msgid "Ultra-Bold 900 Italic"
msgstr ""

#: include/customizer/kirki/upgrade-notifications.php:30
msgid "Important Upgrade Notice:"
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:607
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:608
msgid "Update Required"
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:725
msgid "Set the parent_slug config variable instead."
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:920
#: include/tgm-plugin/class-tgm-plugin-activation.php:2626
#: include/tgm-plugin/class-tgm-plugin-activation.php:3673
msgid "Return to the Dashboard"
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:1027
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:1027
#: include/tgm-plugin/class-tgm-plugin-activation.php:1030
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:1030
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:2626
msgid "No plugins to install, update or activate."
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:2777
msgid "Upgrade message from the plugin author:"
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:3001
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:3027
msgid "No plugins are available to be activated at this time."
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:3602
#: include/tgm-plugin/class-tgm-plugin-activation.php:3610
msgid "Show Details"
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:3602
#: include/tgm-plugin/class-tgm-plugin-activation.php:3610
msgid "Hide Details"
msgstr ""

#: include/tgm-plugin/class-tgm-plugin-activation.php:3610
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: include/theme-settings.php:5
msgid "Page Customization"
msgstr ""

#: include/theme-settings.php:9
msgid "Custom Title"
msgstr ""

#: include/theme-settings.php:12
msgid "Change page title"
msgstr ""

#: include/theme-settings.php:48 include/theme-settings.php:186
msgid "Item Customization"
msgstr ""

#: include/theme-settings.php:52
msgid "Position"
msgstr ""

#: include/theme-settings.php:55
msgid "Add team position"
msgstr ""

#: include/theme-settings.php:74
msgid "Add Phone"
msgstr ""

#: include/theme-settings.php:93
msgid "Add Email address"
msgstr ""

#: include/theme-settings.php:147
msgid "LinkedIn URL"
msgstr ""

#: include/theme-settings.php:150
msgid "Add LinkedIn URL"
msgstr ""

#: include/theme-settings.php:190
msgid "Subtitle"
msgstr ""

#: include/theme-settings.php:193
msgid "Add practice item subtitle"
msgstr ""

#: include/theme-settings.php:209
msgid "Font Icon"
msgstr ""

#: include/theme-settings.php:212
msgid ""
"Add practice item icon code. Default icons from the Font Awesome website "
"( https://fontawesome.com/v4.7.0/icons/ )"
msgstr ""

#: include/theme-settings.php:248
msgid "Customization"
msgstr ""

#: include/theme-settings.php:252
msgid "Full Screen"
msgstr ""

#: include/theme-settings.php:255
msgid "Select if you want home full screen section"
msgstr ""

#: index.php:18
msgid "Latest Articles"
msgstr ""

#: my-templates/template-home.php:90
msgid "In order to add home sections go in WP Admin > Home Content"
msgstr ""

#: my-templates/template-practice-areas-icon-3cols.php:115
#: my-templates/template-practice-areas-icon-4cols.php:110
#: my-templates/template-practice-areas-img-3col-v1.php:117
#: my-templates/template-practice-areas-img-4col-v1.php:117
#: my-templates/template-team-2col-v1.php:127
#: my-templates/template-team-3col-v1.php:127
#: my-templates/template-team-3col-v2.php:132
#: my-templates/template-team-4col-v1.php:127
#: my-templates/template-team-4col-v2.php:132
msgid "Previous"
msgstr ""

#: my-templates/template-practice-areas-icon-3cols.php:116
#: my-templates/template-practice-areas-icon-4cols.php:111
#: my-templates/template-practice-areas-img-3col-v1.php:118
#: my-templates/template-practice-areas-img-4col-v1.php:118
#: my-templates/template-team-2col-v1.php:128
#: my-templates/template-team-3col-v1.php:128
#: my-templates/template-team-3col-v2.php:133
#: my-templates/template-team-4col-v1.php:128
#: my-templates/template-team-4col-v2.php:133
msgid "Next"
msgstr ""

#: search.php:8
msgid "Search Results"
msgstr ""

#: searchform.php:2
msgid "type and hit enter"
msgstr ""

#: single-mt_practice_areas.php:38
msgid "Practice Areas"
msgstr ""

#: single.php:43
msgid "Next Page"
msgstr ""

#: single.php:44
msgid "Previous Page"
msgstr ""

#: single.php:81
msgid "Previous post"
msgstr ""

#: single.php:84
msgid "Next post"
msgstr ""
